===========
Functions
===========



.. toctree::
   
   group__group__profile__functions__interrupt.rst
   group__group__profile__functions__general.rst
   group__group__profile__functions__counter.rst
   group__group__profile__functions__calculation.rst
   
   
   

.. doxygengroup:: group_profile_functions
   :project: pdl
   :members:
   :protected-members:
   :private-members:
   :undoc-members: